## fonts-sil-galatia 2.1

=== debian/changelog ===
fonts-sil-galatia (2.1-6) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Add debian/watch
  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927618)
    - use dh13
    - Update Homepage: URL
    - Add Rules-Requires-Root: no
    - Update Vcs-* to point salsa.debian.org
    - Set Standards-Version: 4.5.0
    - Drop obsolete dependencies to ttf-sil-galatia
  * debian/rules
    - Use default compression

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Sep 2020 22:25:12 +0900

fonts-sil-galatia (2.1-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 18:38:15 +0100

fonts-sil-galatia (2.1-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-galatia" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-galatia to
    usr/share/fonts/truetype/galatia
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Nov 2011 07:39:19 +0100

ttf-sil-galatia (2.1-3) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file
  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 06:14:41 +0100

ttf-sil-galatia (2.1-2) unstable; urgency=low

  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 23:09:46 +0100

ttf-sil-galatia (2.1-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #535269)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 30 Jun 2009 23:30:30 +0200
