=== debian/control ===
Source: fonts-sil-galatia
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://software.sil.org/galatia/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-galatia.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-galatia
Rules-Requires-Root: no

Package: fonts-sil-galatia
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font family for Latin-1 and Greek (polytonic support)
 The Galatia SIL Greek Unicode Fonts are a new version of the SIL Galatia font
 released by SIL in 1997. 
 .
 The Latin-1 codepage ("A-Z", "a-z" plus some punctuation, etc.) is included in
 the font. This is to assist with viewing Latin or Roman text. The Macintosh
 character set for US Roman and the 850 WE/Latin-1 encodings are also included.
 .
 Polytonic Greek is supported but Coptic is not. There is no automatic formation
 of the final sigma.
