=== debian/watch ===
version=4

https://software.sil.org/galatia/ \
 https://software.sil.org/downloads/r/galatia/GalatiaSIL@ANY_VERSION@-web@ARCHIVE_EXT@ debian uupdate
